Subject: RE: Multi6 WG Last Call (1 of 3) draft-ietf-multi6-architecture-01.txt

From: <[email-masked]>
Date: Mon, 25 Oct 2004 07:18:18 +0300

Marcelo,

> > My minor substantive comments are below.
> > Some editorial comments were sent direct to the author.
> >
> > > 4.2  Multi-Homing: Mobility
> > ...
> > >    The aspect of MIPv6 which appears to present issues in the context of
> > >    multi-homing is the return routeability mechanism.  In MIPv6 identity
> > >    validity is periodically tested by return routeability of the
> > >    identity address.  This regular use of a distinguished locator as the
> > >    identity token cannot support return reachability in the multi-homing
> > >    context in the event of extended path failure of the path that is
> > >    associated with the identity locator.
> >
> > This question isn't really relevant to multi6,
> 
> Well, lots of people claim that there is a close relation between 
> multihoming and mobility, since both problmes require changing the 
> locators and keep the identifier.
> Since there is an available solution for mobility, it seems quite 
> natural to explore if such solution is suitable for multihoming.
> The problem with the available solution for mobility is that the 
> security mechanism used in mip is inherently incompatible with the 
> multihoming requirements, since it is based on reaching the 
> identifier.
> 
> so imho it is relevant to multihoming the explanation why the approach 
> used for mobility is not suitable for multihoming.

I agree with Marcelo, but with the caveat that solving mobility problems
is not a goal of Multi6. Learning from mobility solutions is a good thing,
though.

John

---

From: marcelo bagnulo braun <[email-masked]>
Date: Mon, 25 Oct 2004 23:25:52 +0200

> is not a goal of Multi6. Learning from mobility solutions is a good 

agree

regards, marcelo

> John
------------------------------------------
Please note that my former email address
[email-masked] is no longer in use
Please send mail to:
marcelo at it dot uc3m dot es
------------------------------------------